» Ubuntu » Paketit

Error

two or more packages specified (mummer raring)